import React from 'react';
import SVG from '../SVG';

const Activity = ({ color = 'currentColor', size = 24, ...otherProps }) => {
  return (
    <SVG
      xmlns="http://www.w3.org/2000/svg"
      width={size}
      height={size}
      viewBox="0 0 24 24"
      fill="none"
      stroke={color}
      strokeWidth="2"
      strokeLinecap="round"
      strokeLinejoin="round"
      {...otherProps}
    >
      <polyline points="22 12 18 12 15 21 9 3 6 12 2 12"></polyline>
    </SVG>
  );
};

export default Activity;
